html {
	overflow-y: scroll;
}

body {
	background: white;
	margin: 0;
	padding: 0;
}

body, p, div, td, .normal {
	font-family: Arial, Verdana, sans-serif;
	color: #606060;
	font-weight: normal;
	font-style: normal;
}

p, ul, ol {
	margin-top: 0;
	margin-bottom: 1em;
}

ul, ol {
	margin-left: 1.5em;
	padding-left: 0;
}

ol {
	margin-left: 2.2em;
}

ul ul, ol ol {
	margin-top: 0;
}

input, textarea, select {
	font-family: Arial, Verdana, sans-serif;
	font-size: 100%;
}

form {
	margin: 0;
	padding: 0;
}

td {
	padding: 0;
	vertical-align: top;
}

img {
	border: 0;
}

h1, h2, h3 {
	color: #E58226;
	font-weight: bold;
	margin: 0;
	padding: 0;
	margin-bottom: 1em;
	font-size: 130%;
}

h2 {
	font-size: 117%;
	color: #606060;
}

h3 {
	font-size: 105%;
	color: #606060;
}

a:link, a:active, a:visited, a:hover {
	color: #E58226;
	text-decoration: none;
}

a:hover, a.selected:link, a.selected:active, a.selected:visited, a.selected:hover {
	text-decoration: underline;
}

h2 a:link, h2 a:active, h2 a:visited, h2 a:hover,
h3 a:link, h3 a:active, h3 a:visited, h3 a:hover {
	color: #606060;
	text-decoration: none;
}

h2 a:hover,
h3 a:hover {
	color: #E58226;
}

#container {
	width: 100%;
	font-size: 12px;
	line-height: 18px;
	background: url(../img/bg.png) repeat-y center top;
	margin: 0 auto;
}

#header {
	width: 100%;
	height: 212px;
	/*background: url(../img/header-ldd2.jpg) no-repeat center top;*/
	background: url(../img/header.jpg) no-repeat center top;
}

#innerHeader {
	width: 986px;
	height: 212px;
	position: relative;
	margin: 0 auto;
}

#searchForm {
	position: absolute;
	background: url(../img/search.png) no-repeat left 1px;
	right: 30px;
	top: 20px;
	width: 192px;
	height: 22px;
}

#searchField {
	position: absolute;
	left: 26px;
	top: 0;
	background: none;
	border: 1px solid #E58226;
	color: #606060;
	padding: 1px 3px;
	width: 120px;
}

#searchButton {
	position: absolute;
	top: 1px;
	right: 0;
}

#topMenu {
	position: absolute;
	list-style-type: none;
	margin: 0;
	padding: 0;
	right: 0;
	bottom: 20px;
}

#topMenu li {
	float: left;
}

#topMenu li a:link, #topMenu li a:active, #topMenu li a:visited, #topMenu li a:hover {
	color: white;
	padding: 0 10px;
	text-transform: uppercase;
	font-size: 82%;
	text-decoration: none;
	background: url(../img/line.png) no-repeat left 2px;
}

#topMenu li:first-child a:link, #topMenu li:first-child a:active, #topMenu li:first-child a:visited, #topMenu li:first-child a:hover {
	background: none;
}

#topMenu li:last-child a:link, #topMenu li:last-child a:active, #topMenu li:last-child a:visited, #topMenu li:last-child a:hover {
	padding-right: 1px;
}

#topMenu li a:hover, #topMenu li a.selected:link, #topMenu li a.selected:active, #topMenu li a.selected:visited, #topMenu li a.selected:hover {
	color: #c0e6f5;
}

#topMenu li a:hover {
	text-decoration:underline;
}

#contents {
	width: 986px;
	margin: 0 auto;
	position: relative;
}

#menu {
	width: 162px;
	float: left;
	padding: 30px;
	padding-top: 17px;
}

#menu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#menu li {
	border-bottom: 1px solid #DBDEE1;
}

#menu li:last-child {
	border-bottom: none;
}

#menu li a:link, #menu li a:active, #menu li a:visited, #menu li a:hover {
	display: block;
	padding: 8px 5px;
	text-transform: uppercase;
	text-decoration: none;
	color: #606060;
}

#menu li a:hover, #menu li a.selected:link, #menu li a.selected:active, #menu li a.selected:visited, #menu li a.selected:hover {
	color: #E58226;
}

#menu li.arrow a:link, #menu li.arrow a:active, #menu li.arrow a:visited, #menu li.arrow a:hover {
	background: url(../img/arrow.png) no-repeat 150px center;
}

#menu ul ul {
	margin-top: -5px;
	margin-bottom: 7px;
}

#menu ul ul li {
	border: none;
}

#menu ul ul li a:link, #menu ul ul li a:active, #menu ul ul li a:visited, #menu ul ul li a:hover {
	display: block;
	padding: 5px 5px;
	padding-left: 20px;
	text-transform: none;
	background: none !important;
}

#body {
	width: 704px;
	padding: 30px;
	padding-top: 0;
	float: left;
}

#body.sidebar {
	width: 482px;
}

#breadcrumbs {
	height: 25px;
	font-size: 90%;
	color: #999;
	white-space: nowrap;
	overflow: hidden;
}

#breadcrumbs a:link, #breadcrumbs a:active, #breadcrumbs a:visited, #breadcrumbs a:hover {
	color: #999;
	text-decoration: none;
}

#breadcrumbs a:hover {
	color: #E58226;
}

#breadcrumbs span {
	margin: 0 4px;
}

#body h1 {
	margin-right: 222px;
}

#body.sidebar h1 {
	margin-right: 0;
}

#logoPrint {
	display: none;
}

#sidebar {
	width: 192px;
	float: left;
	padding: 59px 30px 30px 0;
}

#sidebar h2 {
	font-size: 117%;
	color: #E58226;
}

#sidebar .section {
	border-top: 4px solid #F3F3F3;
	padding-top: 1.5em;
}

#footer {
	background: url(../img/footer.png) repeat-x;
	height: 45px;
}

#innerFooter {
	width: 986px;
	margin: 0 auto;
	height: 32px;
	clear: both;
	padding-top: 13px;
	font-size: 83%;
}

#innerFooter div {
	float: left;
	color: white;
}

#footer ul {
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#footer li {
	float: left;
	margin-left: 20px;
}

#footer li a:link, #footer li a:active, #footer li a:visited, #footer li a:hover {
	text-decoration: none;
	text-transform: lowercase;
	color: white;
}

#footer li a:hover, #footer li a.selected:link, #footer li a.selected:active, #footer li a.selected:visited, #footer li a.selected:hover {
	color: #E58226;
}

#mm {
	float: right !important;
}

#mm a {

	color: white;
}

#mm a:hover {
	color: #E58226;
	text-decoration: none;
}

.sitemap a, .sitemap a:link, .sitemap a:active, .sitemap a:visited, .sitemap a:hover {
	text-decoration: none;
}

.formTable {
	margin-bottom: 2em;
}

.formTable td {
	padding: 3px 6px 3px 0;
}

hr, .hr {
	border: none;
	border-bottom: 4px solid #F3F3F3;
	margin: 2em 0;
	padding: 0;
	height: 0;
	clear: both;
	overflow: hidden;
}

.borderTable {
	border-collapse: collapse;
	margin-bottom: 1em;
}

.borderTable td {
	border: 1px solid #3C3C3C;
	padding: 3px;
}

.borderTable thead td {
	font-weight: bold;
	background: #3C3C3C;
	color: white;
}

.borderTable tfoot td {
	font-style: italic;
}

.borderTable td.header {
	font-weight: bold;
}

.clear {
	clear: both;
	height: 1px;
	overflow: hidden;
}

.pictureSection {
	float: right;
	margin: 0 0 20px 20px;
}

.pictureSection img {
	border: 8px solid #F3F3F3;
}

.printPicture {
	display: none;
}

.listMedia .pictureSection {
	float: none;
	margin: 0;
}

#pictureCaption {
	margin-top: 10px;
	text-align: right;
	padding-bottom: 5px;
	border-bottom: 1px solid #DBDEE1;
}

.listMedia #pictureCaption {
	text-align: left;
}

.date {
	font-size: 72%;
	font-weight: normal;
	margin-top: -1.2em;
	margin-bottom: 1.2em;
	float: left;
	clear: left;
	width: 100%;
}

.article {
	/*position: relative;*/
}

.icons {
	position: absolute;
	top: 23px;
	right: 252px;
	/* float: right; */
}

.article .icons {
	top: 23px;
}

.icons img {
	margin-left: 15px;
}

.listItem {
	padding-bottom: 1em;
	margin-bottom: 2em;
	border-bottom: 4px solid #F3F3F3;
}

.listItem.frame {
	background: #F3F3F3;
	border-bottom: none;
	padding: 12px;
	padding-bottom: 5px;
}

.listTitle {
	/*position: relative;*/
}

.listTitle h2 {
	float: left;
	width: 415px;
}

.listMedia {
	margin-bottom: 1.5em;
}

.listMedia.leftListMedia {
	float: left;
	margin-top: 3px;
}

.listMedia.rightListMedia {
	float: right;
	margin-top: 3px;
}

.listMedia img {
	border: 8px solid #F3F3F3;
}

.listItem.frame .listMedia img {
	border: none;
}

.listText.leftListText {
	margin-left: 180px;
}

.listText.rightListText {
	margin-left: 0;
	margin-right: 180px;
}

.agendaDate {
	margin-bottom: 30px;
}

.agendaDateDate {
	float: left;
	width: 70px;
}

.agendaDateDay {
	background: #E58226;
	font-size: 130%;
	font-weight: bold;
	color: white;
	text-align: center;
	padding: 5px 0 8px;
	margin-bottom: 2px;
}

.agendaDateDay span {
	display: block;
	font-size: 200%;
	line-height: 120%;
	font-weight: bold;
	color: white;
}

.agendaDateTime {
	background: #606060;
	color: white;
	text-align: center;
	line-height: 180%;
}

.agendaDateText {
	margin-left: 100px;
}

.calendarNavTable {
	width: 190px;
	margin-bottom: 5px;
}

.calendarNavLeftCell {
	width: 26px;
}

.calendarNavRightCell {
	width: 26px;
	text-align: right;
}

.calendarNavTitleCell {
	text-align: center;
	font-weight: bold;
}

.calendarNavTable a:link, .calendarNavTable a:active, .calendarNavTable a:visited, .calendarNavTable a:hover {
	text-decoration: none;
	color: #606060;
}

.calendarNavTable a:hover {
	color: #E58226;
}

.calendarTable {
	width: 190px;
	border-left: 1px solid #F4F4F4;
	border-top: 1px solid #F4F4F4;
	margin-bottom: 12px;
}

.calendarTable td {
	width: 26px;
	border-right: 1px solid #F4F4F4;
	border-bottom: 1px solid #F4F4F4;
	color: black;
	text-align: center;
	line-height: 26px;
	background: white;
	font-size: 83%;
}

.calendarTable thead td {
	background: #606060;
	color: white;
}

.calendarTable td a:link, .calendarTable td a:active, .calendarTable td a:visited, .calendarTable td a:hover {
	display: block;
	width: 26px;
	line-height: 26px;
	color: black;
	text-decoration: none;
	background: #B4DBF8;
}

#jHelperTipAttrContainer {
	background: #606060;
	padding: 5px 7px 0;
	color: white;
	display: none;
	font-size: 75%;
}

#jHelperTipAttrContainer div {
	margin-bottom: 5px;
	color: white;
}

.teaser {
	border-bottom: 4px solid #F3F3F3;
	margin-bottom: 1em;
}

.teaser.noBorder {
	border-bottom: none;
	margin-bottom: 0;
}

.teaser img {
	border: 8px solid #F3F3F3;
	margin-bottom: 1em;
}

.teaser a:hover img {
	border-color: #69B7F2;
}

.smallTeaser {
	float: left;
	margin-left: 8px;
	margin-bottom: 8px;
}

.smallTeaser.firstSmallTeaser {
	clear: both;
	margin-left: 0;
}

#logo {
	position: absolute;
	left: 38px;
	top: 26px;
}

#logo, #logo img {
	width: 230px;
	height: 142px;
}

#hotNews {
	position: absolute;
	left: 30px;
	top: 5px;
	color: #E58226;
	white-space: nowrap;
	overflow: hidden;
	width: 955px;
	font-size: 90%;
	font-weight: bold;
}

#hotNews a:link, #hotNews a:active, #hotNews a:visited, #hotNews a:hover {
	color: white;
	margin-left: 12px;
	padding-right: 12px;
	border-right: 1px solid #E58226;
	text-decoration: none;
	font-weight: normal;
}

#hotNews a:hover {
	color: #E58226;
}

#hotNews a.hotMoreLink:link, #hotNews a.hotMoreLink:active, #hotNews a.hotMoreLink:visited, #hotNews a.hotMoreLink:hover {
	color: #E58226;
	padding-right: 0;
	border-right: none;
}

#hotNews a.hotMoreLink:hover {
	text-decoration: underline;
}

.productListPrice {
	line-height: 22px;
}

.productListPrice strong {
	margin-right: 7px;
}

.productListPrice .orderButton {
	margin-left: 7px;
	margin-bottom: -3px;
}

.productListPrice .countField {
	width: 30px;
}

.basket {
	border: 1px solid #E58226;
	margin-bottom: 1.5em;
	padding: 10px;
	padding-bottom: 0;
}

#basketTable {
	width: 100%;
	margin-bottom: 20px;
}

#basketTable td {
	border-bottom: 1px solid #E1E1E1;
	padding: 2px 0;
}

#basketTable thead td, #basketTable tfoot td {
	font-weight: bold;
}

#basketTable tfoot td {
	border: none;
}

.basketCountCell {
	width: 35px;
	text-align: right;
}

.basketCountCell input {
	width: 30px;
	text-align: right;
}

.basketSizeCell {
	width: 100px;
	text-align: right;
}

.basketPriceCell {
	width: 100px;
	text-align: right;
}

.basketDeleteCell {
	width: 25px;
	text-align: right;
}

.eyeCatcher {
	font-size: 130%;
	zoom: 1;
}

.eyeCatcher div {
	background: #2799ED;
	color: white;
	font-weight: bold;
	padding: 0 8px;
	line-height: 160%;
	float: left;
}

.eyeCatcher:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.dropdownmenu ul li {
	position: relative;
}

.dropdownmenu ul li ul {
	position: absolute;
	left: 0;
	top: 0;
	display: none;
	visibility: hidden;
	list-style: none;
}

.dropdownmenu ul li ul {
	border-top: 1px solid #DBDEE1;
	margin-top: -1px !important;
}

.ie .dropdownmenu ul li ul {
	margin-top: -3px !important;
}

.dropdownmenu ul li ul li {
	width: 200px;
	background: #F9F9F9;
}

.dropdownmenu ul li ul li.first-submenu-item {
	border-top: none;
}

.dropdownmenu ul li ul li a:link, .dropdownmenu ul li ul li a:active, .dropdownmenu ul li ul li a:visited, .dropdownmenu ul li ul li a:hover {
	margin-left: 0;
	border: 1px solid #DBDEE1;
	border-top: none;
	padding: 8px 15px !important;
}

.dropdownmenu ul li ul li a.selected:link, .dropdownmenu ul li ul li a.selected:active, .dropdownmenu ul li ul li a.selected:visited, .dropdownmenu ul li ul li a.selected:hover {
}

.dropdownmenu .sub-submenu li.first-submenu-item a:link, .dropdownmenu .sub-submenu li.first-submenu-item a:active, .dropdownmenu .sub-submenu li.first-submenu-item a:visited, .dropdownmenu .sub-submenu li.first-submenu-item a:hover {
	margin-top: 0 !important;
}

.dropdownmenu .sub-submenu li.last-submenu-item a:link, .dropdownmenu .sub-submenu li.last-submenu-item a:active, .dropdownmenu .sub-submenu li.last-submenu-item a:visited, .dropdownmenu .sub-submenu li.last-submenu-item a:hover {
	margin-top: 0 !important;
}

.galleryTable {
	margin-top: 10px;
	margin-bottom: 20px;
}

.galleryTable td {
	width: 140px;
	text-align: center;
}

.galleryTable td img {
	display: block;
}

.galleryTable td.galleryHorizontalSeparator {
	height: 20px;
}

.galleryTable td.galleryVerticalSeparator {
	width: 20px;
}

.galleryPicture, .galleryPicture img {
	width: 140px;
	height: 105px;
}

.galleryPicture {
	background: no-repeat center center;
	margin-bottom: 5px;
}

.reaction-name {
	float: left;
	font-weight: bold;
	color: #FE730D;
	margin-bottom: 0.5em;
}

.reaction-date {
	float: right;
	margin-bottom: 0.5em;
	font-size: 72%;
}

.reaction-text {
	clear: both;
	border-top: 1px solid #FE730D;
	padding-top: 0.5em;
	margin-bottom: 2em;
}

.agendaListItem {
	display:block;
	line-height:25px;
	border-bottom:1px solid #DBDEE1;
	color:#222222;
	padding-left:20px;
}

.firstAgendaListItem {
	border-top:1px solid #DBDEE1;
}

.agendaListItem a:link, .agendaListItem a:active, .agendaListItem a:visited, .agendaListItem a:hover, .agendaListItem a {
	color:#222222;
	text-decoration:none;
	display:block;
	padding:5px 0 5px 100px;
	font-weight:bold;
}

.agendaListItem b {
	float:right;
	margin-right:5px;
}

.evenAgendaListItem {
	background-color:#F5F5F5;
}

.agendaListItem a:hover span, .agendaListItem a:hover {
	color:#67C3E8;
}

.agendaListItem span {
	float:left;
	margin-left:-95px;
	color:#E58226;
}

h2.monthName {
	margin-top:20px;
}

#innerFooter {
	position: relative;
}

/*
 *   MediaMates
 */

.MediaMates {
	display: inline-block;
	padding-left: 20px;
	height: 17px;
	line-height: 17px;
	background-image: url('../img/extras/mediamates-light.png');
	background-repeat: no-repeat;
	background-position: left center;
}

@media (min--moz-device-pixel-ratio: 1.3),
	   (-o-min-device-pixel-ratio: 2.6/2),
	   (-webkit-min-device-pixel-ratio: 1.3),
	   (min-device-pixel-ratio: 1.3),
	   (min-resolution: 1.3dppx) {
	background-image: url('../img/extras/mediamates-light@2x.png');
	background-size: 14px 17px;
}

@media screen and (max-width: 766px) {

	.MediaMates:hover .MediaMates-target {
		display: block;
		visibility: visible;
	}

	.MediaMates-target {
		display: none;
		visibility: hidden;
		position: absolute;
		right: 100%;
		bottom: -4px;
		z-index: 1;
		margin-right: 6px;
		padding: 4px 6px;
		white-space: nowrap;
	}
}


/**
 * Media Mates: Custom
 */

.MediaMates {
	position: absolute;
	top: 13px;
	right: 0;
	color: #fff !important;
	font-size: 10px;
	/*font-family: Verdana, Arial, sans-serif;*/
	text-decoration: none !important;
}

.MediaMates:hover {
	color: #E58226 !important;
}

@media screen and (max-width: 939px) {

	.MediaMates {
		right: 20px;
	}
}

@media screen and (max-width: 766px) {

	.MediaMates-target {
		color: white;
		background-color: #808080;
	}
}